Ledger 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135539 漏洞类型 缓冲区错误
发布时间 2017-08-10 更新时间 2020-04-03
CVE编号 CVE-2017-12482 CNNVD-ID CNNVD-201708-214
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201708-214
|漏洞详情
Ledger是由软件开发者John Wiegley编写的一套支持UNIX命令的会计系统。 Ledger 3.1.1版本中的times.cc文件的‘ledger::parse_date_mask_routine’函数存在安全漏洞。远程攻击者可借助特制的文件利用该漏洞造成拒绝服务(基于栈的缓冲区溢出和应用程序崩溃)。
|参考资料

来源:MISC
链接:http://bugs.ledger-cli.org/show_bug.cgi?id=1224